@charset "UTF-8";

* {
    margin: 0px;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
}
html, body {
    height: 100vh;
    width: 100vw;
    background-color: black;
}
body {
    background-image: url('../image/fundo-madeira.jpg');
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    background-attachment: fixed;
}
main {
    position: relative;
    height: 100vh;
}

section#telefone {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
    height: 627px;
    width: 311px;
    background-image: url('../image/frame-iphone.png');
    background-repeat: no-repeat;
}
iframe#tela {
    position: absolute;
    top: 50.2%;
    left: 50%;

    width: 264px;
    height: 468px;
    transform: translate(-50%, -50%);
}

section#redes-sociais img {
    width: 50px;
    margin: 10px;
    border-radius: 50%;
    box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.454);
}
section#redes-sociais img:hover {
    transition: 0.3s;
    border: 2px solid rgba(255, 255, 255, 0.492);
    box-sizing: border-box;
    border-radius: 20%;
    box-shadow: 8px 2px 5px rgba(255, 255, 255, 0.2);
    transform: translate(-10px);
}
section#redes-sociais{
    text-align: right;
}
